/* Suchergebnisse Stilanpassungen 2.12.2015 */

#searchFormId .searchBox {
	width: 171px;
	height: 19px;
	border-radius: 0px;
}
#searchFormId .searchsubmit {
	margin-top: 4px;
}
#searchFormId label {
	font-size: 12px;
	width: 30px;
	margin-bottom: 5px;
	display: inline-block;
}
#searchFormId #searchfieldDetail {
	width: 144px;
}
#searchFormId input[type=text] {
	font-size: 12px;
	width: 144px;
}
.search-facet-module .facet-values {
	width: 400px;
}
.search-facet-module .facet-values ul {
	padding-left: 10px;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: block;
}
.facet-values .noButton,
.facet-values ul .ym-g1000-8 {
	width: 100%;
  padding-right: 10px;
}

.searchresultControl {
 width: 390px;
}

.facet-values button.selected {
	background: none !important;
	font-weight: bold;
}

#divResultControl #divPager {
	width: 100px;
}
#divResultControl #divDisplayCriteria {
	width: 290px;
}

#divResultControl a {
	margin-left: 5px;
}
#divResultControl #divHpp {
	margin-left: 0;
}

#divResultControl #inputPagerSort {
	margin-left: 5px;
	margin-top: 1px;
}
#divResultControl #inputPagerHpp {
	margin-top: 1px;
}

#divResultControl #divHpp {
	width: 74px;
}
#divResultControl #divHpp #hitsPerPage {
	width: 50px;
}
#divDisplayCriteria div.right {
	padding-top: 0;
}